Bug 755773 - Copy the original text button doesnt work
Copy the original text button doesnt work
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Usability (Show other bugs)
unspecified
Unspecified Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Runa Bhattacharjee
Joyce Chang
:
Depends On: 759337
Blocks:
  Show dependency treegraph
 
Reported: 2011-11-21 20:57 EST by Mie Yamamoto
Modified: 2013-03-03 22:19 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-07 23:52:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Ding-Yi Chen 2012-05-07 22:00:10 EDT
Description of problem:
if the original text is a very long tag or many tags connected, the copy the
original text button doesnt show up
Comment 4 Joyce Chang 2012-05-07 22:45:07 EDT
verified in Zanata version 1.5.0 (20120405-0130).

Note You need to log in before you can comment on or make changes to this bug.